elpa-let-alist 1.0.5-5 (amd64 binary) in ubuntu eoan

 This package provides the let-alist macro for use in Emacs Lisp.
 .
 The macro allows the programmer to concisely and efficiently access
 the contents of an association list.

Details

Package version:
1.0.5-5
Source:
let-alist 1.0.5-5 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Recommends: